## rust-rmp-serde 1.1.0

=== debian/changelog ===
rust-rmp-serde (1.1.0-1) unstable; urgency=medium

  * Package rmp-serde 1.1.0 from crates.io using debcargo 2.5.0
  * Fix test by removing undeclared deps

 -- Blair Noctis <n@sail.ng>  Thu, 22 Sep 2022 18:02:33 +0000
