=== debian/control ===
Source: rust-rmp-serde
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-rmp-0.8+default-dev (>= 0.8.11-~~) <!nocheck>,
 librust-serde-1+default-dev (>= 1.0.136-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Blair Noctis <n@sail.ng>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rmp-serde]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rmp-serde
Rules-Requires-Root: no

Package: librust-rmp-serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-rmp-0.8+default-dev (>= 0.8.11-~~),
 librust-serde-1+default-dev (>= 1.0.136-~~)
Provides:
 librust-rmp-serde+default-dev (= ${binary:Version}),
 librust-rmp-serde-1-dev (= ${binary:Version}),
 librust-rmp-serde-1+default-dev (= ${binary:Version}),
 librust-rmp-serde-1.1-dev (= ${binary:Version}),
 librust-rmp-serde-1.1+default-dev (= ${binary:Version}),
 librust-rmp-serde-1.1.0-dev (= ${binary:Version}),
 librust-rmp-serde-1.1.0+default-dev (= ${binary:Version})
Description: Serde bindings for RMP - Rust source code
 This package contains the source for the Rust rmp-serde crate, packaged by
 debcargo for use with cargo and dh-cargo.
