## rust-rmp-serde 1.1.1

=== debian/changelog ===
rust-rmp-serde (1.1.1-1) unstable; urgency=medium

  * Package rmp-serde 1.1.1 from crates.io using debcargo 2.5.0

 -- Blair Noctis <n@sail.ng>  Fri, 10 Feb 2023 20:32:43 -0500
