=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Blair Noctis <n@sail.ng>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/rmp-serde]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/rmp-serde
+X-Cargo-Crate: rmp-serde
 Rules-Requires-Root: no
 
 Package: librust-rmp-serde-dev
@@ -31,8 +32,8 @@
  librust-rmp-serde-1+default-dev (= ${binary:Version}),
  librust-rmp-serde-1.1-dev (= ${binary:Version}),
  librust-rmp-serde-1.1+default-dev (= ${binary:Version}),
- librust-rmp-serde-1.1.0-dev (= ${binary:Version}),
- librust-rmp-serde-1.1.0+default-dev (= ${binary:Version})
+ librust-rmp-serde-1.1.1-dev (= ${binary:Version}),
+ librust-rmp-serde-1.1.1+default-dev (= ${binary:Version})
 Description: Serde bindings for RMP - Rust source code
  This package contains the source for the Rust rmp-serde crate, packaged by
  debcargo for use with cargo and dh-cargo.
