=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test rmp-serde 1.1.1 --all-targets --all-features
Features: test-name=rust-rmp-serde:@
Depends: dh-cargo (>= 18), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), librust-serde-derive-1+default-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmp-serde 1.1.1 --all-targets
Features: test-name=librust-rmp-serde-dev:default
Depends: dh-cargo (>= 18), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), librust-serde-derive-1+default-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test rmp-serde 1.1.1 --all-targets --no-default-features
Features: test-name=librust-rmp-serde-dev:
Depends: dh-cargo (>= 18), librust-serde-bytes-0.11+default-dev (>= 0.11.5-~~), librust-serde-derive-1+default-dev (>= 1.0.136-~~), @
Restrictions: allow-stderr, skip-not-installable
