## rust-rmp-serde 1.3.0

=== debian/changelog ===
rust-rmp-serde (1.3.0-1) unstable; urgency=medium

  * Package rmp-serde 1.3.0 from crates.io using debcargo 2.6.1
  (Closes: #1075797)

 -- Blair Noctis <ncts@debian.org>  Thu, 29 Aug 2024 07:03:11 +0000
